@charset "shift-jis";
/* CSS Document */

.headingType01{
margin:0 0 20px;
}

.boxType01{
position:relative;
margin-bottom:25px;
border:1px solid #e3ded4;
zoom:1;
}
.boxType01 .inner{
position:relative;
margin-bottom:-18px;
padding:17px 0 40px;
background:url(../images/index_bg_boxType01.png) no-repeat 50% 100%;
text-align:center;
zoom:1;
}
.boxType01 .inner strong{
color:#b88887;
}


.contentsList01{
position:re;
margin:0 -9px 0 0;
zoom:1;
}
.contentsList01 li{
display:inline;
float:left;
margin:0 9px 0 0;
width:215px;
}
.contentsList01 li a{
display:block;
padding:15px;
height:185px;
background:#f7f7f1 url(../../common/images/mod_ico_arrow_02.gif) no-repeat 199px 199px;
}
.contentsList01 li a img{
display:block;
margin-bottom:10px
}

.listTypeB01 ul li a{
	text-decoration: none !important;
}

.listTypeB01 ul li a span{
	text-decoration:underline !important;
}

.separate01{
padding-top:21px;
background:url(../images/mod_line_dotline_01.gif) repeat-x 50% 0;
}



.columnTypeA01 .inner1 p,
.columnTypeB02 .block p,
.columnTypeB01 .block p{
margin:0 0 1em !important;
}

.uniqueBox01{
position:relative;
margin-bottom:30px;
}
.uniqueBox01 .button{
position:absolute;
top:194px;
left:24px;
}

.uniqueBox02{
position:relative;
background:url(../images/concept_bg_01.jpg) no-repeat 0 0;
margin:0 0 30px;
padding:30px 278px 0 30px;
width:362px;
height:320px;
}
.uniqueBox02 p{
margin:0 0 1.5em;
}

.uniqueBox03{
position:relative;
background:url(../images/voice_bg_01.jpg) no-repeat 0 0;
margin:0 0 30px;
padding:30px 218px 0 30px;
width:422px;
height:240px;
zoom:1;
}
.uniqueBox03 p{
margin:0 0 1.5em;
}

.uniqueBox04{
position:relative;
background:url(../images/ingredient_bg_01.jpg) no-repeat 0 0;
margin:0 0 30px;
padding:30px 278px 0 30px;
width:362px;
height:260px;
}
.uniqueBox04 p{
margin:0 0 1.5em;
color:#ffffff;
}

.uniqueBox05{
position:relative;
background:url(../images/safety_bg_01.jpg) no-repeat 0 0;
margin:0 0 30px;
padding:30px 238px 0 30px;
width:402px;
height:340px;
}
.uniqueBox05 p{
margin:0 0 1.5em;
color:#64293d;
}

.uniqueBox06{
position:relative;
background:url(../images/relation_bg_01.jpg) no-repeat 0 0;
margin:0 0 30px;
padding:30px 238px 0 30px;
width:402px;
height:230px;
}
.uniqueBox06 p{
margin:0 0 1.5em;
color:#64293d;
}

.uniqueBox07{
position:relative;
background:url(../images/activechange_bg_01.jpg) no-repeat 0 0;
padding:30px 238px 0 30px;
width:402px;
height:580px;
}
.uniqueBox07 p{
margin:0 0 1.5em !important;
color:#64293d;
}

.uniqueBox08{
position:relative;
background:url(../images/ac_2014summer_bg_01.jpg) no-repeat 0 0;
padding:30px 238px 0 30px;
width:402px;
height:380px;
}
.uniqueBox08 p{
margin:0 0 1.5em !important;
color:#000000;
font-size:110%;
}



.voiceList dl{
margin:30px 0;
padding:20px 20px 1px;
background:#f3f8f8;
}
.voiceList dt{
padding-left:23px;
background:url(../images/mod_ico_01.gif) no-repeat 2px 4px;
color:#b88887;
font-weight:bold;
font-size:108.3%;
}
.voiceList dd{
margin:0 0 40px;
padding:27px 15px 1px;
background:url(../images/mod_bg_voiceList.gif) no-repeat 0 0 #ffffff;
}
.voiceList dd p{
margin:0 0 1em;
}


.mb6{
margin-bottom:6px;
}

.fcblack-fs14{
	font-size:113%;
	color:#000000;
}

.Notetxt	{
	color: #808080;
	font-size: 88%;
	}


.separate02{
background: url("../images/mod_line_dotline_02.gif") repeat-x scroll 50% 0 rgba(0, 0, 0, 0);
padding-top: 40px;
	}
	
.separate03{
background: url("../images/mod_line_dotline_03.gif") repeat-x scroll 50% 0 rgba(0, 0, 0, 0); padding-top: 40px;
	}
